Subject: Re: [Jmap] Call for agenda topics: IETF 105/Montreal

From: Ken Murchison <[email-masked]>
Date: Sun, 2 Jun 2019 06:52:57 -0400

Hi Jim,

Sorry for the late reply, I'm on vacation.  I'd like 10min to discuss 
the JMAP over WebSocket draft.

On 5/27/19 12:31 PM, Jim Fenton wrote:
> IETF 105 in Montreal is fast approaching, and it's time to submit a 
> meeting request and agenda. Please respond to the list with items you 
> would like to present, and about how much time you think you will 
> need. I'd like to receive these by 1 June so we can get a meeting 
> request submitted on time.
>
> -Jim (as co-chair)
>
> _______________________________________________
> Jmap mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/jmap

-- 
Ken Murchison
Cyrus Development Team
FastMail US LLC